.editor_wrapper .wangEditor-container .wangEditor-drop-panel {
  z-index: 1000;
}

.editor_wrapper .wangEditor-container .wangEditor-menu-container,
.editor_wrapper .wangEditor-container .wangEditor-menu-container .menu-group {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}

.editor_wrapper .wangEditor-container p {
  margin: 1px 0;
}

.editor_wrapper .editor_op_wrapper {
  text-align: right;
  padding: 5px 0;
}